defmodule DaProductApp.Repo.Migrations.AddProviderCodeToProviders do
  use Ecto.Migration

  def change do
    alter table(:providers) do
      add :provider_code, :string
    end

    create unique_index(:providers, [:provider_code])
  end
end
